[
 {
  "D": "소통채널",
  "E": "사업실명제",
  "F": "대상사업",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/177/main.do?mnCd=FN011102",
  "mnCd": "FN011102",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "사업실명제",
  "F": "실명제목록",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/fr/realName/main.do?mnCd=FN011101",
  "mnCd": "FN011101",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "정보공개",
  "F": "정보공개제도 안내",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/179/main.do?mnCd=FN011201",
  "mnCd": "FN011201",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "정보공개",
  "F": "정보공개 처리기준",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000064/boardMain.do?mnCd=FN011202",
  "mnCd": "FN011202",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "정보공개",
  "F": "정보공개 담당자",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/181/main.do?mnCd=FN011206",
  "mnCd": "FN011206",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "정보공개",
  "F": "과거 정보목록",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000066/boardMain.do?mnCd=FN011205",
  "mnCd": "FN011205",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "정보공개",
  "F": "정보공개 청구",
  "type": "EXT",
  "url": "https://www.open.go.kr/",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "정보공개",
  "F": "비공개정보 세부기준",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000094/boardMain.do?mnCd=FN011207",
  "mnCd": "FN011207",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "사전정보공표",
  "F": "사전정보공표",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/fr/kor/announceInfo/main.do?mnCd=FN011301",
  "mnCd": "FN011301",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "공공데이터",
  "F": "공공데이터",
  "type": "CONTENT",
  "url": "https://api.komipo.co.kr:443/",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "공공데이터",
  "F": "아이디어 공유 및 제안",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/191/main.do?mnCd=FN011402",
  "mnCd": "FN011402",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "경영공시 개요",
  "F": "경영공시 안내",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/6/main.do?mnCd=FN010501",
  "mnCd": "FN010501",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "경영공시 개요",
  "F": "공시기준",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/7/main.do?mnCd=FN010502",
  "mnCd": "FN010502",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "경영공시",
  "F": "통합공시(ALIO)",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/489/main.do?mnCd=FN010608",
  "mnCd": "FN010608",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "경영공시",
  "F": "경영공시(기관)",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/518/main.do?mnCd=FN010609",
  "mnCd": "FN010609",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "업무추진비",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000065/boardMain.do?mnCd=FN010712",
  "mnCd": "FN010712",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "사규",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000056/boardMain.do?mnCd=FN010703",
  "mnCd": "FN010703",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "사규 제·개정 예고",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/fr/regulations/main.do?mnCd=FN010704",
  "mnCd": "FN010704",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "계약정보공개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/fr/kor/announceInfo/main.do?schTabCd=KH041005&mnCd=FN010705",
  "mnCd": "FN010705",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "해외출장 및 연수보고",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000039/boardMain.do?mnCd=FN010706",
  "mnCd": "FN010706",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "상품권 관리내역",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000041/boardMain.do?mnCd=FN010708",
  "mnCd": "FN010708",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "인건비 예산과 집행현황",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000042/boardMain.do?mnCd=FN010709",
  "mnCd": "FN010709",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "복지시설현황",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000043/boardMain.do?mnCd=FN010710",
  "mnCd": "FN010710",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "친환경상품 구매실적/이행계획",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000052/boardMain.do?mnCd=FN010711",
  "mnCd": "FN010711",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "행정정보공표",
  "F": "협력기업 하도급 현황",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000112/boardMain.do?mnCd=FN010713",
  "mnCd": "FN010713",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "반부패청렴센터",
  "F": "내부감사결과",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000035/boardMain.do?mnCd=FN010901",
  "mnCd": "FN010901",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "반부패청렴센터",
  "F": "외부감사결과",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000036/boardMain.do?mnCd=FN010902",
  "mnCd": "FN010902",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "반부패청렴센터",
  "F": "부패관련 징계 현황 공개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/12/main.do?mnCd=FN010903",
  "mnCd": "FN010903",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "반부패청렴센터",
  "F": "종합청렴도 평가 결과",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/13/main.do?mnCd=FN010905",
  "mnCd": "FN010905",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "반부패청렴센터",
  "F": "365일 생활 속 청렴 활동",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000131/boardMain.do?mnCd=FN010907",
  "mnCd": "FN010907",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "반부패청렴센터",
  "F": "청렴 365 자료실",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000126/boardMain.do?mnCd=FN010908",
  "mnCd": "FN010908",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "신고채널",
  "F": "레드휘슬(익명신고)",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/84/main.do?mnCd=FN011701",
  "mnCd": "FN011701",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "신고채널",
  "F": "신문고(실명신고)",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/484/main.do?mnCd=FN011702",
  "mnCd": "FN011702",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "신고채널",
  "F": "공익신고",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/85/main.do?mnCd=FN011703",
  "mnCd": "FN011703",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "신고채널",
  "F": "이해충돌신고",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/460/main.do?mnCd=FN011704",
  "mnCd": "FN011704",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "프라이버시센터",
  "F": "프라이버시센터 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/445/main.do?mnCd=FN011801",
  "mnCd": "FN011801",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "프라이버시센터",
  "F": "개인정보 보호 정책",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/446/main.do?mnCd=FN011802",
  "mnCd": "FN011802",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "프라이버시센터",
  "F": "개인정보 보호 활동",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/447/main.do?mnCd=FN011803",
  "mnCd": "FN011803",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "프라이버시센터",
  "F": "개인정보 처리요구",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/kor/privacyCenter/main.do?mnCd=FN011804",
  "mnCd": "FN011804",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "열린혁신 아이디어 발전소",
  "F": "열린혁신 아이디어 발전소",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/kor/acceptance/main.do?mnCd=FN011901",
  "mnCd": "FN011901",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "열린혁신 아이디어 발전소",
  "F": "규제혁신 아이디어제안",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/482/main.do?mnCd=FN011902",
  "mnCd": "FN011902",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "인재채용",
  "F": "인사제도 안내",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/563/main.do?mnCd=FN012001",
  "mnCd": "FN012001",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "인재채용",
  "F": "지원가이드",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/161/main.do?mnCd=FN012002",
  "mnCd": "FN012002",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "인재채용",
  "F": "채용문의",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000018/boardMain.do?mnCd=FN012003",
  "mnCd": "FN012003",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "인재채용",
  "F": "채용공고",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000053/boardMain.do?mnCd=FN012004",
  "mnCd": "FN012004",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "인재채용",
  "F": "친인척 채용인원 공개",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000106/boardMain.do?mnCd=FN012005",
  "mnCd": "FN012005",
  "G": ""
 },
 {
  "D": "소통채널",
  "E": "인재채용",
  "F": "상시지원POOL 등록",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/fr/regularWorker/apply/main.do?mnCd=FN012006",
  "mnCd": "FN012006",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "회사개요",
  "F": "소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/14/main.do?mnCd=FN020101",
  "mnCd": "FN020101",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "회사개요",
  "F": "연혁",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/15/main.do?mnCd=FN020102",
  "mnCd": "FN020102",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "회사개요",
  "F": "조직도",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/16/main.do?mnCd=FN020103",
  "mnCd": "FN020103",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "회사개요",
  "F": "분장업무",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/151/main.do?mnCd=FN020107",
  "mnCd": "FN020107",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "회사개요",
  "F": "정관",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/17/main.do?mnCd=FN020104",
  "mnCd": "FN020104",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "회사개요",
  "F": "상징/캐릭터",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/49/main.do?mnCd=FN020108",
  "mnCd": "FN020108",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "CEO",
  "F": "CEO",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/19/main.do?mnCd=FN020301",
  "mnCd": "FN020301",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "이사회",
  "F": "경영진소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/403/main.do?mnCd=FN021701",
  "mnCd": "FN021701",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "이사회",
  "F": "개최현황",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/404/main.do?mnCd=FN021702",
  "mnCd": "FN021702",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "이사회",
  "F": "제도소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/406/main.do?mnCd=FN021703",
  "mnCd": "FN021703",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "이사회",
  "F": "임원추천위원회",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000113/boardMain.do?mnCd=FN021706",
  "mnCd": "FN021706",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "이사회",
  "F": "이사회 경영 제언 관리",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000122/boardMain.do?mnCd=FN021707",
  "mnCd": "FN021707",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "2040 비전",
  "F": "KOMIPO 경영전략체계",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/21/main.do?mnCd=FN020501",
  "mnCd": "FN020501",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "2040 비전",
  "F": "KOMIPO 4 Way",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/22/main.do?mnCd=FN020502",
  "mnCd": "FN020502",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "투자정보",
  "F": "재무현황",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/23/main.do?mnCd=FN020607",
  "mnCd": "FN020607",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "투자정보",
  "F": "재무제표",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/24/main.do?mnCd=FN020605",
  "mnCd": "FN020605",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "투자정보",
  "F": "외부감사보고서",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/25/main.do?mnCd=FN020604",
  "mnCd": "FN020604",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "투자정보",
  "F": "결산공고",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/26/main.do?mnCd=FN020606",
  "mnCd": "FN020606",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "투자정보",
  "F": "IR자료실",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000008/boardMain.do?mnCd=FN020602",
  "mnCd": "FN020602",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "투자정보",
  "F": "신용등급",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/27/main.do?mnCd=FN020603",
  "mnCd": "FN020603",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "발전소소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/28/main.do?mnCd=FN021101",
  "mnCd": "FN021101",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "보령발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/29/main.do?mnCd=FN021102",
  "mnCd": "FN021102",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "신보령발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/35/main.do?mnCd=FN021108",
  "mnCd": "FN021108",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "신서천발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/32/main.do?mnCd=FN021105",
  "mnCd": "FN021105",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "인천발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/30/main.do?mnCd=FN021103",
  "mnCd": "FN021103",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "서울발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/31/main.do?mnCd=FN021104",
  "mnCd": "FN021104",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "세종발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/34/main.do?mnCd=FN021107",
  "mnCd": "FN021107",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "제주발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/33/main.do?mnCd=FN021106",
  "mnCd": "FN021106",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "발전설비현황",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/36/main.do?mnCd=FN021109",
  "mnCd": "FN021109",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "사업장소개",
  "F": "발전실적 및 계획",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/37/main.do?mnCd=FN021110",
  "mnCd": "FN021110",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "국내사업",
  "F": "국내사업 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/38/main.do?mnCd=FN021301",
  "mnCd": "FN021301",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "국내사업",
  "F": "화력발전소 운영",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/39/main.do?mnCd=FN021302",
  "mnCd": "FN021302",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "국내사업",
  "F": "재생에너지",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/40/main.do?mnCd=FN021303",
  "mnCd": "FN021303",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "국내사업",
  "F": "발전소건설",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/41/main.do?mnCd=FN021304",
  "mnCd": "FN021304",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "국내사업",
  "F": "SPC사업",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/42/main.do?mnCd=FN021305",
  "mnCd": "FN021305",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "해외사업",
  "F": "해외사업개요",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/44/main.do?mnCd=FN021401",
  "mnCd": "FN021401",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "해외사업",
  "F": "해외발전사업",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/45/main.do?mnCd=FN021402",
  "mnCd": "FN021402",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "해외사업",
  "F": "해외재생에너지사업",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/46/main.do?mnCd=FN021403",
  "mnCd": "FN021403",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "해외사업",
  "F": "기술자문분야",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/47/main.do?mnCd=FN021404",
  "mnCd": "FN021404",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "부서별 전화번호",
  "F": "부서별 전화번호",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/169/main.do?mnCd=FN021601",
  "mnCd": "FN021601",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "본사",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/53/main.do?mnCd=FN020909",
  "mnCd": "FN020909",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "보령발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/54/main.do?mnCd=FN020901",
  "mnCd": "FN020901",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "인천발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/55/main.do?mnCd=FN020902",
  "mnCd": "FN020902",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "서울발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/56/main.do?mnCd=FN020903",
  "mnCd": "FN020903",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "신서천발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/57/main.do?mnCd=FN020904",
  "mnCd": "FN020904",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "제주발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/58/main.do?mnCd=FN020905",
  "mnCd": "FN020905",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "원주그린열병합발전소",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/59/main.do?mnCd=FN020906",
  "mnCd": "FN020906",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "세종발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/60/main.do?mnCd=FN020907",
  "mnCd": "FN020907",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "신보령발전본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/61/main.do?mnCd=FN020908",
  "mnCd": "FN020908",
  "G": ""
 },
 {
  "D": "회사소개",
  "E": "찾아오시는길",
  "F": "함안건설본부",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/631/main.do?mnCd=FN020910",
  "mnCd": "FN020910",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "업무지원시스템",
  "F": "정비적격업체 통합관리",
  "type": "EXT",
  "url": "https://withu.ewp.co.kr:8443/user",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "업무지원시스템",
  "F": "기자재 공급 유자격 통합관리",
  "type": "EXT",
  "url": "https://easyu.kospo.co.kr/easyuUser/user/login",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "업무지원시스템",
  "F": "온실가스 외부감축 관리시스템",
  "type": "CONTENT",
  "url": "https://cemp.komipo.co.kr:6010",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "업무지원시스템",
  "F": "신기술거래소",
  "type": "CONTENT",
  "url": "https://crm.komipo.co.kr:5010/",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "동반성장오픈플랫폼",
  "F": "동반성장오픈플랫폼",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/KomipoWwg/cmsmain.do?scode=S01&pcode=main",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "입찰정보",
  "F": "입찰안내",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/62/main.do?mnCd=FN090101",
  "mnCd": "FN090101",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "입찰정보",
  "F": "입찰공고·일반계약 정보공개",
  "type": "EXT",
  "url": "http://srm.kepco.net",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "입찰정보",
  "F": "수의계약 정보공개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/132/main.do?mnCd=FN090104",
  "mnCd": "FN090104",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "입찰정보",
  "F": "업무중첩도 평가자료 공개",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000029/boardMain.do?mnCd=FN090105",
  "mnCd": "FN090105",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "입찰정보",
  "F": "간이공사 예정공고",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/fr/BRD_000128/boardMain.do?mnCd=FN090108",
  "mnCd": "FN090108",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "선금 · 실적증명시스템",
  "F": "선금 · 실적증명시스템",
  "type": "CONTENT",
  "url": "https://crm.komipo.co.kr:7441/",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "재생에너지 관리시스템",
  "F": "RPS·REC 관리시스템",
  "type": "CONTENT",
  "url": "https://newrec.komipo.co.kr/service/main",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "재생에너지 관리시스템",
  "F": "전력중개플랫폼",
  "type": "CONTENT",
  "url": "https://vppinfo.komipo.co.kr",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "품질검사 협업시스템",
  "F": "품질검사 협업시스템",
  "type": "CONTENT",
  "url": "https://crm.komipo.co.kr:4758/CoWorkInt/",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "규제혁신센터",
  "F": "규제혁신센터 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/419/main.do?mnCd=FN090901",
  "mnCd": "FN090901",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "규제혁신센터",
  "F": "규제애로신고",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/420/main.do?mnCd=FN090902",
  "mnCd": "FN090902",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "규제혁신센터",
  "F": "규제입증신청",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/437/main.do?mnCd=FN090905",
  "mnCd": "FN090905",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "규제혁신센터",
  "F": "기업민원 보호ㆍ서비스 헌장",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/421/main.do?mnCd=FN090903",
  "mnCd": "FN090903",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "KOLAS 분석의뢰",
  "F": "KOMIPO 정밀분석센터",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/493/main.do?mnCd=FN091501",
  "mnCd": "FN091501",
  "G": ""
 },
 {
  "D": "기업지원",
  "E": "비즈니스파트너 등록 시스템",
  "F": "비즈니스파트너 등록 시스템",
  "type": "CONTENT",
  "url": "https://businesspartner.komipo.co.kr:8150",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "공지사항",
  "F": "공지사항",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000020/boardMain.do?mnCd=FN100101",
  "mnCd": "FN100101",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "출입신청/안전시스템",
  "F": "출입신청",
  "type": "CONTENT",
  "url": "https://visit.komipo.co.kr:8070/",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "출입신청/안전시스템",
  "F": "안전작업허가서 발행(K-Safety Net)",
  "type": "CONTENT",
  "url": "https://advsnet.komipo.co.kr:19091",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "출입신청/안전시스템",
  "F": "안전-ON",
  "type": "CONTENT",
  "url": "https://safeon.komipo.co.kr:7016",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "출입신청/안전시스템",
  "F": "스마트 재난감시",
  "type": "CONTENT",
  "url": "https://sdmpub.komipo.co.kr:1615/",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "보령에너지월드",
  "F": "에너지월드 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/197/main.do?mnCd=FN100305",
  "mnCd": "FN100305",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "보령에너지월드",
  "F": "찾아오시는 길",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/77/main.do?mnCd=FN100304",
  "mnCd": "FN100304",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "서울 코미포 에너지움",
  "F": "KOMIPO ENERGEUM 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/476/main.do?mnCd=FN101501",
  "mnCd": "FN101501",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "서울 코미포 에너지움",
  "F": "찾아오시는 길",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/478/main.do?mnCd=FN101503",
  "mnCd": "FN101503",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "발전소 견학",
  "F": "견학안내",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/78/main.do?mnCd=FN100401",
  "mnCd": "FN100401",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "발전소 견학",
  "F": "견학신청",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/fr/reserve/apply/main.do?mnCd=FN100402",
  "mnCd": "FN100402",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "발전소 견학",
  "F": "예약현황",
  "type": "PROGRAM",
  "url": "https://www.komipo.co.kr/fr/reserve/status/main.do?mnCd=FN100403",
  "mnCd": "FN100403",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "발전소 견학",
  "F": "견학도움자료",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/81/main.do?mnCd=FN100404",
  "mnCd": "FN100404",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "퇴직자 경력증명",
  "F": "퇴직자 경력증명서 발급시스템",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/career/careerMain.do?mnCd=FN101801",
  "mnCd": "FN101801",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "고객문의",
  "F": "Q&A",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000047/boardMain.do?mnCd=FN100802",
  "mnCd": "FN100802",
  "G": ""
 },
 {
  "D": "고객지원",
  "E": "시설물 이용신청",
  "F": "이용안내",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/660/main.do?mnCd=FN101301",
  "mnCd": "FN101301",
  "G": ""
 },
 {
  "D": "ESG경영",
  "E": "ESG경영",
  "F": "ESG경영 추진전략",
  "G": "추진체계",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/397/main.do?mnCd=ESG010101",
  "mnCd": "ESG010101"
 },
 {
  "D": "ESG경영",
  "E": "ESG경영",
  "F": "ESG경영 추진전략",
  "G": "추진조직",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/444/main.do?mnCd=ESG010102",
  "mnCd": "ESG010102"
 },
 {
  "D": "ESG경영",
  "E": "ESG경영",
  "F": "지속가능경영보고서",
  "G": "지속가능경영보고서",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/95/main.do?mnCd=ESG010201",
  "mnCd": "ESG010201"
 },
 {
  "D": "ESG경영",
  "E": "ESG경영",
  "F": "ESG경영 보도자료",
  "G": "ESG경영 보도자료",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000123/boardMain.do?mnCd=ESG010301",
  "mnCd": "ESG010301"
 },
 {
  "D": "ESG경영",
  "E": "ESG경영",
  "F": "ESG경영 실천선언문",
  "G": "ESG경영 실천선언문",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/481/main.do?mnCd=ESG010401",
  "mnCd": "ESG010401"
 },
 {
  "D": "ESG경영",
  "E": "ESG경영",
  "F": "ESG경영 홍보영상",
  "G": "ESG경영 홍보영상",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/642/main.do?mnCd=ESG010501",
  "mnCd": "ESG010501"
 },
 {
  "D": "ESG경영",
  "E": "환경(Environment)",
  "F": "환경경영",
  "G": "환경경영체계",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/480/main.do?mnCd=ESG020101",
  "mnCd": "ESG020101"
 },
 {
  "D": "ESG경영",
  "E": "환경(Environment)",
  "F": "환경경영",
  "G": "환경관리",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/98/main.do?mnCd=ESG020102",
  "mnCd": "ESG020102"
 },
 {
  "D": "ESG경영",
  "E": "환경(Environment)",
  "F": "기후변화",
  "G": "기후변화대응",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/102/main.do?mnCd=ESG020301",
  "mnCd": "ESG020301"
 },
 {
  "D": "ESG경영",
  "E": "환경(Environment)",
  "F": "재생에너지",
  "G": "재생에너지",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/40/main.do?mnCd=ESG020401",
  "mnCd": "ESG020401"
 },
 {
  "D": "ESG경영",
  "E": "환경(Environment)",
  "F": "ESG채권",
  "G": "ESG채권",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000124/boardMain.do?mnCd=ESG020501",
  "mnCd": "ESG020501"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "일자리창출",
  "G": "일자리창출 전략",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/426/main.do?mnCd=ESG030101",
  "mnCd": "ESG030101"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "일자리창출",
  "G": "일자리 상황판",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/427/main.do?mnCd=ESG030102",
  "mnCd": "ESG030102"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "사회공헌",
  "G": "KOMIPO 산타 봉사단 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/104/main.do?mnCd=ESG030201",
  "mnCd": "ESG030201"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "사회공헌",
  "G": "활동재원",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/105/main.do?mnCd=ESG030202",
  "mnCd": "ESG030202"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "사회공헌",
  "G": "KOMIPO 산타 봉사단 활동소식",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000010/boardMain.do?mnCd=ESG030203",
  "mnCd": "ESG030203"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "사회공헌",
  "G": "발전소 주변지역 지원사업",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/110/main.do?mnCd=ESG030204",
  "mnCd": "ESG030204"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "사회공헌",
  "G": "지원사업 정보공개",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000013/boardMain.do?mnCd=ESG030205",
  "mnCd": "ESG030205"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "사회공헌",
  "G": "발전소 주변지역 지원사업 소식",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000051/boardMain.do?mnCd=ESG030206",
  "mnCd": "ESG030206"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "인권경영(E-인권센터)",
  "G": "인권경영소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/382/main.do?mnCd=ESG030301",
  "mnCd": "ESG030301"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "인권경영(E-인권센터)",
  "G": "인권경영확산활동",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000116/boardMain.do?mnCd=ESG030302",
  "mnCd": "ESG030302"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "인권경영(E-인권센터)",
  "G": "인권경영 자료공유",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000120/boardMain.do?mnCd=ESG030303",
  "mnCd": "ESG030303"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "인권경영(E-인권센터)",
  "G": "성과공유",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000118/boardMain.do?mnCd=ESG030304",
  "mnCd": "ESG030304"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "안전보건",
  "G": "안전보건 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/122/main.do?mnCd=ESG030501",
  "mnCd": "ESG030501"
 },
 {
  "D": "ESG경영",
  "E": "사회(Social)",
  "F": "안전보건",
  "G": "안전분야 고객지원",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/502/main.do?mnCd=ESG030506",
  "mnCd": "ESG030506"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "이사회",
  "G": "경영진소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/403/main.do?mnCd=ESG040101",
  "mnCd": "ESG040101"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "이사회",
  "G": "개최현황",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/404/main.do?mnCd=ESG040102",
  "mnCd": "ESG040102"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "윤리경영",
  "G": "윤리헌장",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/557/main.do?mnCd=ESG040205",
  "mnCd": "ESG040205"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "윤리경영",
  "G": "규범 및 체계",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/116/main.do?mnCd=ESG040201",
  "mnCd": "ESG040201"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "윤리경영",
  "G": "청렴옴부즈만",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/119/main.do?mnCd=ESG040202",
  "mnCd": "ESG040202"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "윤리경영",
  "G": "확산활동 및 자료실",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000015/boardMain.do?mnCd=ESG040203",
  "mnCd": "ESG040203"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "윤리경영",
  "G": "퇴직 임직원 재취업 현황",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000119/boardMain.do?mnCd=ESG040204",
  "mnCd": "ESG040204"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "공정경제",
  "G": "CP(Compliance Program) 소개",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/111/main.do?mnCd=ESG040301",
  "mnCd": "ESG040301"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "공정경제",
  "G": "운영규정",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/112/main.do?mnCd=ESG040302",
  "mnCd": "ESG040302"
 },
 {
  "D": "ESG경영",
  "E": "지배구조(Governance)",
  "F": "공정경제",
  "G": "자율준수편람",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/esg/content/113/main.do?mnCd=ESG040303",
  "mnCd": "ESG040303"
 },
 {
  "D": "기업홍보",
  "E": "보도자료",
  "F": "보도자료",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000021/boardMain.do?mnCd=FN120101",
  "mnCd": "FN120101",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "상생소식",
  "F": "지역농수축산물 코너",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/390/main.do?mnCd=FN120203",
  "mnCd": "FN120203",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "상생소식",
  "F": "보령 시정소식",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/544/main.do?mnCd=FN120205",
  "mnCd": "FN120205",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "SNS",
  "F": "SNS",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/135/main.do?mnCd=FN120301",
  "mnCd": "FN120301",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "홍보영상",
  "F": "홍보영상",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/126/main.do?mnCd=FN120402",
  "mnCd": "FN120402",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "홍보영상",
  "F": "KOMIPO MEDIA",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/215/main.do?mnCd=FN120403",
  "mnCd": "FN120403",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "기업광고",
  "F": "이미지광고",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000023/boardMain.do?mnCd=FN120501",
  "mnCd": "FN120501",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "사업우수사례",
  "F": "사업우수사례",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/popup/20250410/index.html",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "사보",
  "F": "사보PDF(1호~현재)",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000107/boardMain.do?mnCd=FN120701",
  "mnCd": "FN120701",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "사보",
  "F": "사보웹진(102호~현재)",
  "type": "EXT",
  "url": "http://komipo-webzine.co.kr",
  "mnCd": "",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "비대면 문화예술제",
  "F": "비대면 문화예술제",
  "type": "CONTENT",
  "url": "https://www.komipo.co.kr/kor/content/422/main.do?mnCd=FN120901",
  "mnCd": "FN120901",
  "G": ""
 },
 {
  "D": "기업홍보",
  "E": "온라인교육",
  "F": "온라인교육",
  "type": "BOARD",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000129/boardMain.do?mnCd=FN121001",
  "mnCd": "FN121001",
  "G": ""
 }
]